[CodeTable]
UniqueName=easy-big
Name=EasyBig
Name[zh_CN]=轻松大词库
Name[zh_TW]=輕鬆大詞庫
IconName=easy-big
File=easy-big.mb
AdjustOrder=AdjustNo
UsePY=False
PYKey=[
AutoSend=-1
NoneMatchAutoSend=0
UseMatchingKey=True
MatchingKey=@
AutoPhrase=False
ExactMatch=False
PromptTableCode=False
UseCustomPrompt=True
LangCode=zh_TW
UseAlternativePageKey=True
AlternativePrevPage=PGUP
AlternativeNextPage=PGDN
ChooseModifier=Alt
IgnorePunc=True
Priority=100
